Browse files

Updated the composer.json to limit to Symfony 2.1 again in 1.1

  • Loading branch information...
1 parent 2483d35 commit 5884970e90b7e3dddc66c928b23c7fc116fe4add @stof stof committed Jan 12, 2013
Showing with 5 additions and 5 deletions.
  1. +5 −5 composer.json
View
10 composer.json
@@ -21,15 +21,15 @@
],
"require": {
"php": ">=5.3.2",
- "symfony/framework-bundle": ">=2.1,<2.3-dev",
- "symfony/doctrine-bridge": ">=2.1,<2.3-dev",
+ "symfony/framework-bundle": "2.1.*",
+ "symfony/doctrine-bridge": "2.1.*",
"doctrine/dbal": ">=2.2,<2.5-dev",
"jdorn/sql-formatter": "~1.1"
},
"require-dev": {
"doctrine/orm": ">=2.2,<2.5-dev",
- "symfony/yaml": ">=2.1,<2.3-dev",
- "symfony/validator": ">=2.1,<2.3-dev"
+ "symfony/yaml": "2.1.*",
+ "symfony/validator": "2.1.*"
},
"suggest": {
"doctrine/orm": "The Doctrine ORM integration is optional in the bundle."
@@ -41,7 +41,7 @@
"minimum-stability": "dev",
"extra": {
"branch-alias": {
- "dev-master": "1.0.x-dev"
+ "dev-master": "1.1.x-dev"
}
}
}

0 comments on commit 5884970

Please sign in to comment.